.event .accordion-head>div ul {
    font-size: 14px;
    line-height: 14px;
    overflow: hidden;
    padding: 6px 0 0;
    list-style-type: none;
    font-family: 'Open Sans', sans-serif;
}

.event .accordion-head>div ul li {
    float: left;
    padding: 0 5px 0 0;
    line-height: inherit;
}

.event .accordion-head>div ul li+li {
    padding: 0 5px;
    border-left: 1px solid black;
}

.event .accordion-head>div h3 {
    border-bottom: 2px solid #dcdcdc;
    font-family: 'Open Sans', sans-serif;
}

.fill {
    min-height: 100%;
    height: 100%;
}

.competition-name {
    font-size: 52px;
    line-height: 52px;
    /* overflow:hidden; */
    /* padding:6px 0 0; */
    /* list-style-type: none; */
    font-family: 'Oxanium';
}

.cursor-not-allowed {
    cursor: not-allowed;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    /* Margin bottom by footer height */
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    /* Set the fixed height of the footer here */
    line-height: 60px;
    /* Vertically center the text there */
    background-color: #f5f5f5;
}

.linki,
.linki:visited {
    color: #A8A8A8 !important;
}

.linki:hover,
.linki:active {
    color: #C1C1C1 !important;
}

/* @media only screen and (max-width: 440px) {
  .{
    background-color: lightblue;
  }
} */
/* @media only screen and (max-width: 768px) {
  .jumbotop {
    background-image: url(img/'.rand(1,5).'.jpg)
  }
} */

.img-responsive {
    max-width: 100%;
    height: auto;
}

.iti { width: 100%; }